html:
    title: 'Facturación Electronica'

menu:
    settings: 'Ajustes'
    help: 'Ayuda'
    
item:
    form:
        product: 'Producto'
        description: 'Descripción'
        unitary_cost: 'Precio'
        quantity: 'Cant.'
        discount: 'Descuento'
        taxes: 'Impuestos'
        total: 'Total'
        remove: 'Borrar'


    show:
        description: 'Descripción'
        unitary_cost: 'Precio'
        quantity: 'Cant.'
        discount: 'Descuento'
        taxes: 'Impuestos'
        total: 'Total'

abstract_invoice:
    show:
        customer: 'Datos del cliente'
        customer_name: 'Nombre del cliente'
        customer_identification: 'Identificación'
        customer_email: 'Correo electrónico'
        contact_person: 'Persona de contacto'
        invoicing_address: 'Dirección'
        shipping_address: 'Dirección de envío'
        properties: 'Propiedades'
        items: 'Líneas de artículos'
        subtotal: 'Subtotal'
        total_net: 'Neto'
        total_discount: 'Descuento'
        total_taxes: 'Impuestos'
        total: 'Total (%currency%)'
        terms: 'Términos'
        notes: 'Notas'
        edit: 'Editar'
        delete: 'Borrar'
        delete_confirm: 'Está Seguro de Eliminar el Comprobante ?'

    form:
        customer: 'Datos del cliente'
        properties: 'Propiedades'
        items: 'Líneas de artículos'
        item_add: 'Añadir una línea'
        subtotal: 'Subtotal'
        total_taxes: 'Impuestos'
        total: 'Total (%currency%)'

tax:
    form:
        name: 'Nombre'
        value: 'Valor'
        first_number: 'Primer número'
        is_default: 'Por defecto'
        active: 'Activo'

series:
    form:
        name: 'Nombre'
        value: 'Valor'
        first_number: 'Primer número'
        enabled: 'Habilitada'
        ini_fa: 'Facturas'
        ini_nc: 'Nota Créditos'
        ini_re: 'Retenciones'
        ini_lc: 'Liquidación Compras'
        ini_gr: 'Guias Remisión'
        ini_nd: 'Nota Débitos'
